


#page-container {margin-left:300px; width:700px;  margin:auto;  background:white;  
} 
#other-head{width:350px;height:88px;font-family: Verdana; 
FONT-SIZE:14px; FONT-WEIGHT:800;padding-top:6px; float:right;}  

#left-head {width:300px; height:88px;float:left;}
  
#menu {width:690px; height:28px; FLOAT:left; BACKGROUND-COLOR:#99c799;
 font-family: Verdana; FONT-SIZE:9px; FONT-WEIGHT:bold;  
 padding-left:4px; padding-top:7px; word-spacing:5px;}
 
#pirate {width:490px; margin-right:200px; font-family: 
Verdana,Helvetic,Arial, Sans-serif;font-size:12px;
font-weight:700;   margin-bottom:10px;}

#on-right{width:190px;PADDING-LEFT:8px; vertical-align:top;
 margin-right:0px;font-family:
Verdana, Arial, Helvetica,Sans-serif;font-size:10px;
font-weight:600;word-spacing:3px;}

.column {width:163px; FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 11px; font-weight: 400; PADDING-RIGHT: 4px; PADDING-LEFT: 8px;BORDER-RIGHT: #bdc7d6 1px solid;
 VERTICAL-ALIGN: top;}

 

A:link { COLOR: #006600; TEXT-DECORATION: underline}
A:visited{COLOR:#66ff99; TEXT-DECORATION: underline}
A:hover {
  COLOR: #FF0000; BACKGROUND-COLOR: #FDE141; TEXT-DECORATION: underline
}

#footer {width:700px; font-family: Verdana,Helvetica,Arial, Sans-serif; font-size:10px; font-weight: 900;word-spacing:10px;}


#address {width:700px; font-family: Verdana,Helvetica,Arial, Sans-serif; font-size: 10px; font-weight: 900; 
word-spacing:4px;}

